
stations: 
  - 9 de Julio (n3475502801)
  - Acoyte (n3449220575)
  - Agüero (n5272846982)
  - Alberti (n3449341473)
  - Avenida La Plata (n256241985)
  - Avenida de Mayo (n310353386)
  - Belgrano (n5206871928)
  - Boedo (n256242013)
  - Bolívar (n5206871927)
  - Bulnes (n3475502523)
  - Callao (B) (n4829965194)
  - Callao (D) (n3475502524)
  - Carabobo (n3449220576)
  - Carlos Gardel (n5271314478)
  - Carlos Pellegrini (n5267306822)
  - Caseros (n3962440379)
  - Castro Barros (n3449220577)
  - Catalinas (n1085915755)
  - Catedral (n3475502526)
  - Congreso (n3449235011)
  - Congreso de Tucumán (n3475506076)
  - Constitución (n256242125)
  - Correo Central (n6517436882)
  - Corrientes (n3905676972)
  - Córdoba (n3905676973)
  - Diagonal Norte (n256242251)
  - Dorrego (n4723478047)
  - Echeverría (n5042032828)
  - Emilio Mitre (n5281196417)
  - 'Entre Ríos - Rodolfo Walsh (n4706146861)'
  - 'Facultad de Derecho - Julieta Lanteri (n5624730306)'
  - Facultad de Medicina (n3475502530)
  - Federico Lacroze (n4812753920)
  - Florida (n4407302011)
  - General San Martín (n3447885516)
  - General Urquiza (n5278923154)
  - Hospitales (n3962440380)
  - Humberto I (n3962440381)
  - Inclán-Mezquita Al Ahmad (n3962440382)
  - Independencia (C) (n256242160)
  - 'Independencia - Santa Mama Antula (n256242144)'
  - José Hernández (n3475506077)
  - José María Moreno (n5281196822)
  - Juan Manuel de Rosas (n5271314475)
  - Jujuy (n5278916451)
  - Juramento (n5272972076)
  - Las Heras (n4601987135)
  - Lavalle (n256244943)
  - Leandro N. Alem (n5267306824)
  - Lima (n3449235012)
  - Loria (n3449220578)
  - 'Los Incas - Parque Chas (n4865564991)'
  - 'Malabia - Osvaldo Pugliese (n4871207944)'
  - Medalla Milagrosa (n5281196408)
  - 'Medrano - Almagro (n5271314477)'
  - Ministro Carranza (n3475502534)
  - Moreno (w440129374)
  - Olleros (n5272972081)
  - 'Once - 30 de Diciembre (n3905676975)'
  - Palermo (n3475502536)
  - Parque Patricios (n3962440383)
  - Pasco (n3449341470)
  - 'Pasteur - AMIA (n5271314480)'
  - Perú (n3449235013)
  - Pichincha (n5278916461)
  - Piedras (n3449235014)
  - Plaza Italia (n3475502538)
  - Plaza Miserere (n3449220579)
  - Plaza de Mayo (n3449235015)
  - 'Plaza de los Virreyes - Eva Perón (n5281196398)'
  - Primera Junta (n3449220580)
  - Puan (n3449220581)
  - Pueyrredón (B) (n5271314479)
  - Pueyrredón (D) (n7684209870)
  - Retiro (C) (n5272710067)
  - Retiro (E) (n1085915826)
  - Río de Janeiro (n3449220582)
  - San José (n4603095547)
  - San José de Flores (n3449220583)
  - San Juan (n256242143)
  - San Pedrito (n3449220584)
  - 'Santa Fe - Carlos Jáuregui (n4308386687)'
  - Scalabrini Ortiz (n3475502797)
  - Sáenz Peña (n3449235016)
  - 'Tribunales - Teatro Colón (n3475502800)'
  - 'Tronador - Villa Ortúzar (n4826398079)'
  - Uruguay (n4868679923)
  - Varela (n5281196403)
  - Venezuela (n3962443157)
  - Ángel Gallardo (n5271314476)

transfers: 
  - 
    - Estación 9 de Julio (r2931058)
    - Estación Carlos Pellegrini (r2931059)
    - Estación Diagonal Norte (r1518480)
  - 
    - Estación Avenida de Mayo (r1455176)
    - Estación Lima (r1410136)
  - 
    - Estación Bolívar (r1518481)
    - Estación Catedral (r2539255)
    - Estación Perú (r1518483)
  - 
    - Estación Correo Central (r9647676)
    - Estación Leandro N. Alem (r6530291)
  - 
    - Estación Corrientes (r1410120)
    - Estación Pueyrredón (r2811000)
  - 
    - Estación Humberto I (r6846239)
    - Estación Jujuy (r6925022)
  - 
    - Estación Independencia (r1410134)
    - 'Estación Independencia - Santa Mama Antula (r7703864)'
  - 
    - 'Estación Once - 30 de Diciembre (r1566036)'
    - Estación Plaza Miserere (r1566037)
  - 
    - Estación Pueyrredón (r7793846)
    - 'Estación Santa Fe - Carlos Jáuregui (r6421426)'
  - 
    - Estación Retiro (r1455174)
    - Estación Retiro (r9647678)

routes: 
  - 
    type: subway
    ref: A
    name: Línea A
    colour: '#1ca4cb'
    station_count: 18
    stations: 
      - Estación Plaza de Mayo
      - Estación Perú
      - Estación Piedras
      - Estación Lima
      - Estación Sáenz Peña
      - Estación Congreso
      - Estación Alberti
      - Estación Plaza Miserere
      - Estación Loria
      - Estación Castro Barros
      - Estación Río de Janeiro
      - Estación Acoyte
      - Estación Primera Junta
      - Estación Puan
      - Estación Carabobo
      - Estación San José de Flores
      - Estación San Pedrito
      - Estación Pasco

    itineraries: 
      r421696: 
        - Plaza de Mayo (n3449235015)
        - Perú (n3449235013)
        - Piedras (n3449235014)
        - Lima (n3449235012)
        - Sáenz Peña (n3449235016)
        - Congreso (n3449235011)
        - Alberti (n3449341473)
        - Plaza Miserere (n3449220579)
        - Loria (n3449220578)
        - Castro Barros (n3449220577)
        - Río de Janeiro (n3449220582)
        - Acoyte (n3449220575)
        - Primera Junta (n3449220580)
        - Puan (n3449220581)
        - Carabobo (n3449220576)
        - San José de Flores (n3449220583)
        - San Pedrito (n3449220584)

      r1637477: 
        - San Pedrito (n3449220584)
        - San José de Flores (n3449220583)
        - Carabobo (n3449220576)
        - Puan (n3449220581)
        - Primera Junta (n3449220580)
        - Acoyte (n3449220575)
        - Río de Janeiro (n3449220582)
        - Castro Barros (n3449220577)
        - Loria (n3449220578)
        - Plaza Miserere (n3449220579)
        - Pasco (n3449341470)
        - Congreso (n3449235011)
        - Sáenz Peña (n3449235016)
        - Lima (n3449235012)
        - Piedras (n3449235014)
        - Perú (n3449235013)
        - Plaza de Mayo (n3449235015)


  - 
    type: subway
    ref: B
    name: Línea B
    colour: '#c20924'
    station_count: 17
    stations: 
      - Estación Leandro N. Alem
      - Estación Florida
      - Estación Carlos Pellegrini
      - Estación Uruguay
      - Estación Callao
      - Estación Pasteur – AMIA
      - Estación Pueyrredón
      - Estación Carlos Gardel
      - 'Estación Medrano - Almagro'
      - Estación Ángel Gallardo
      - 'Estación Malabia - Osvaldo Pugliese'
      - Estación Dorrego
      - Estación Federico Lacroze
      - 'Tronador - Villa Ortúzar'
      - 'Estación Los Incas - Parque Chas'
      - Estación Echeverría
      - Estación Juan Manuel de Rosas

    itineraries: 
      r421697: 
        - Leandro N. Alem (n5267306824)
        - Florida (n4407302011)
        - Carlos Pellegrini (n5267306822)
        - Uruguay (n4868679923)
        - Callao (B) (n4829965194)
        - 'Pasteur - AMIA (n5271314480)'
        - Pueyrredón (B) (n5271314479)
        - Carlos Gardel (n5271314478)
        - 'Medrano - Almagro (n5271314477)'
        - Ángel Gallardo (n5271314476)
        - 'Malabia - Osvaldo Pugliese (n4871207944)'
        - Dorrego (n4723478047)
        - Federico Lacroze (n4812753920)
        - 'Tronador - Villa Ortúzar (n4826398079)'
        - 'Los Incas - Parque Chas (n4865564991)'
        - Echeverría (n5042032828)
        - Juan Manuel de Rosas (n5271314475)

      r2933166: 
        - Juan Manuel de Rosas (n5271314475)
        - Echeverría (n5042032828)
        - 'Los Incas - Parque Chas (n4865564991)'
        - 'Tronador - Villa Ortúzar (n4826398079)'
        - Federico Lacroze (n4812753920)
        - Dorrego (n4723478047)
        - 'Malabia - Osvaldo Pugliese (n4871207944)'
        - Ángel Gallardo (n5271314476)
        - 'Medrano - Almagro (n5271314477)'
        - Carlos Gardel (n5271314478)
        - Pueyrredón (B) (n5271314479)
        - 'Pasteur - AMIA (n5271314480)'
        - Callao (B) (n4829965194)
        - Uruguay (n4868679923)
        - Carlos Pellegrini (n5267306822)
        - Florida (n4407302011)
        - Leandro N. Alem (n5267306824)


  - 
    type: subway
    ref: C
    name: Línea C
    colour: '#003ea1'
    station_count: 9
    stations: 
      - Estación Retiro
      - Estación General San Martín
      - Estación Lavalle
      - Estación Diagonal Norte
      - Estación Avenida de Mayo
      - Estación Moreno
      - Estación Independencia
      - Estación San Juan
      - Estación Constitución

    itineraries: 
      r421698: 
        - Retiro (C) (n5272710067)
        - General San Martín (n3447885516)
        - Lavalle (n256244943)
        - Diagonal Norte (n256242251)
        - Avenida de Mayo (n310353386)
        - Moreno (w440129374)
        - Independencia (C) (n256242160)
        - San Juan (n256242143)
        - Constitución (n256242125)

      r2931138: 
        - Constitución (n256242125)
        - San Juan (n256242143)
        - Independencia (C) (n256242160)
        - Moreno (w440129374)
        - Avenida de Mayo (n310353386)
        - Diagonal Norte (n256242251)
        - Lavalle (n256244943)
        - General San Martín (n3447885516)
        - Retiro (C) (n5272710067)


  - 
    type: subway
    ref: D
    name: Línea D
    colour: '#217861'
    station_count: 16
    stations: 
      - Estación Catedral
      - Estación 9 de Julio
      - 'Estación Tribunales - Teatro Colón'
      - Estación Callao
      - Estación Facultad de Medicina
      - Estación Pueyrredón
      - Estación Agüero
      - Estación Bulnes
      - Estación Scalabrini Ortiz
      - Estación Plaza Italia
      - Estación Palermo
      - Estación Ministro Carranza
      - Estación Olleros
      - Estación José Hernández
      - Estación Juramento
      - Estación Congreso de Tucumán

    itineraries: 
      r421699: 
        - Catedral (n3475502526)
        - 9 de Julio (n3475502801)
        - 'Tribunales - Teatro Colón (n3475502800)'
        - Callao (D) (n3475502524)
        - Facultad de Medicina (n3475502530)
        - Pueyrredón (D) (n7684209870)
        - Agüero (n5272846982)
        - Bulnes (n3475502523)
        - Scalabrini Ortiz (n3475502797)
        - Plaza Italia (n3475502538)
        - Palermo (n3475502536)
        - Ministro Carranza (n3475502534)
        - Olleros (n5272972081)
        - José Hernández (n3475506077)
        - Juramento (n5272972076)
        - Congreso de Tucumán (n3475506076)

      r2934098: 
        - Congreso de Tucumán (n3475506076)
        - Juramento (n5272972076)
        - José Hernández (n3475506077)
        - Olleros (n5272972081)
        - Ministro Carranza (n3475502534)
        - Palermo (n3475502536)
        - Plaza Italia (n3475502538)
        - Scalabrini Ortiz (n3475502797)
        - Bulnes (n3475502523)
        - Agüero (n5272846982)
        - Pueyrredón (D) (n7684209870)
        - Facultad de Medicina (n3475502530)
        - Callao (D) (n3475502524)
        - 'Tribunales - Teatro Colón (n3475502800)'
        - 9 de Julio (n3475502801)
        - Catedral (n3475502526)


  - 
    type: subway
    ref: E
    name: Línea E
    colour: '#6b297e'
    station_count: 18
    stations: 
      - 'Estación Plaza de los Virreyes - Eva Perón'
      - Estación Varela
      - Estación Medalla Milagrosa
      - Estación Emilio Mitre
      - Estación José María Moreno
      - Estación La Plata
      - Estación Boedo
      - Estación General Urquiza
      - Estación Jujuy
      - Estación Pichincha
      - Entre Ríos-Rodolfo Walsh
      - Estación San José
      - 'Estación Independencia - Santa Mama Antula'
      - Estación Belgrano
      - Estación Bolívar
      - Estación Correo Central
      - Estación Catalinas
      - Estación Retiro

    itineraries: 
      r421700: 
        - 'Plaza de los Virreyes - Eva Perón (n5281196398)'
        - Varela (n5281196403)
        - Medalla Milagrosa (n5281196408)
        - Emilio Mitre (n5281196417)
        - José María Moreno (n5281196822)
        - Avenida La Plata (n256241985)
        - Boedo (n256242013)
        - General Urquiza (n5278923154)
        - Jujuy (n5278916451)
        - Pichincha (n5278916461)
        - 'Entre Ríos - Rodolfo Walsh (n4706146861)'
        - San José (n4603095547)
        - 'Independencia - Santa Mama Antula (n256242144)'
        - Belgrano (n5206871928)
        - Bolívar (n5206871927)
        - Correo Central (n6517436882)
        - Catalinas (n1085915755)
        - Retiro (E) (n1085915826)

      r2933871: 
        - Retiro (E) (n1085915826)
        - Catalinas (n1085915755)
        - Correo Central (n6517436882)
        - Bolívar (n5206871927)
        - Belgrano (n5206871928)
        - 'Independencia - Santa Mama Antula (n256242144)'
        - San José (n4603095547)
        - 'Entre Ríos - Rodolfo Walsh (n4706146861)'
        - Pichincha (n5278916461)
        - Jujuy (n5278916451)
        - General Urquiza (n5278923154)
        - Boedo (n256242013)
        - Avenida La Plata (n256241985)
        - José María Moreno (n5281196822)
        - Emilio Mitre (n5281196417)
        - Medalla Milagrosa (n5281196408)
        - Varela (n5281196403)
        - 'Plaza de los Virreyes - Eva Perón (n5281196398)'


  - 
    type: subway
    ref: H
    name: Línea H
    colour: '#f4cc21'
    station_count: 12
    stations: 
      - 'Estación Facultad de Derecho - Julieta Lanteri'
      - Estación Las Heras
      - 'Estación Santa Fe - Carlos Jáuregui'
      - Estación Córdoba
      - Estación Corrientes
      - 'Estación Once - 30 de Diciembre'
      - Estación Venezuela
      - Estación Humberto I
      - Estación Inclán-Mezquita Al Ahmad
      - Estación Caseros
      - Estación Parque Patricios
      - Estación Hospitales

    itineraries: 
      r421701: 
        - 'Facultad de Derecho - Julieta Lanteri (n5624730306)'
        - Las Heras (n4601987135)
        - 'Santa Fe - Carlos Jáuregui (n4308386687)'
        - Córdoba (n3905676973)
        - Corrientes (n3905676972)
        - 'Once - 30 de Diciembre (n3905676975)'
        - Venezuela (n3962443157)
        - Humberto I (n3962440381)
        - Inclán-Mezquita Al Ahmad (n3962440382)
        - Caseros (n3962440379)
        - Parque Patricios (n3962440383)
        - Hospitales (n3962440380)

      r2934106: 
        - Hospitales (n3962440380)
        - Parque Patricios (n3962440383)
        - Caseros (n3962440379)
        - Inclán-Mezquita Al Ahmad (n3962440382)
        - Humberto I (n3962440381)
        - Venezuela (n3962443157)
        - 'Once - 30 de Diciembre (n3905676975)'
        - Corrientes (n3905676972)
        - Córdoba (n3905676973)
        - 'Santa Fe - Carlos Jáuregui (n4308386687)'
        - Las Heras (n4601987135)
        - 'Facultad de Derecho - Julieta Lanteri (n5624730306)'



